* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(117,155,178, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.iagcg-312_cbr:after { display: table; content: ''; clear: both; }

.sh_947-ie { clear: both; }

.eijot_816__gil { width: 1000px; margin: 0 auto; }


.clg-304_bqj
{
	display: block;
}

.clg-304_bqj:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.eijot_816__gil
{
	margin-top: 70px;
}

.lk_1__jib 
{
	display: table;
	position: relative;
}



.hk_216-iteu
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.hk_216-iteu > a
{
	display: block;
	float: left;
}

.hk_216-iteu > a.gsvia_423__ekj
{
	margin-right: 10px;
}

.hk_216-iteu > a.deji_799__fi
{
	margin-right: 10px;
}


.hk_216-iteu > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.hk_216-iteu > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.hk_216-iteu > a.gsvia_423__ekj > div > span
{
	background-image: url(../images/FB.png);
}

.hk_216-iteu > a.deji_799__fi > div > span
{
	background-image: url(../images/X.png);
}

.hk_216-iteu > span.qqpaq_749-eagg
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.n_956__dhai 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.fr_672__tatb { background-color: #171717; }

.fr_672__tatb .bq_993__uyfhg 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.fr_672__tatb .icheg_241-vcdd { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.fr_672__tatb .icheg_241-vcdd > .xg_21__vvi
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.icheg_241-vcdd .pb_540__alv
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(117,155,178, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.t-303_sl
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.t-303_sl > .rti_512-gf 
{
	float: right;
}


.t-303_sl > .rti_512-gf > .kib-591_jyg
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.t-303_sl > .rti_512-gf > .kib-591_jyg > .ehd_887-qczjf
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.t-303_sl > .rti_512-gf > .kib-591_jyg.active > .ehd_887-qczjf
{
	visibility: visible;
}

.t-303_sl > .rti_512-gf > .kib-591_jyg > .ehd_887-qczjf > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.t-303_sl > .rti_512-gf > .kib-591_jyg > .ehd_887-qczjf > ul > li
{
	display: block;
}

.t-303_sl > .rti_512-gf > .kib-591_jyg > .ehd_887-qczjf > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.t-303_sl > .rti_512-gf > .kib-591_jyg > .ehd_887-qczjf > ul > li:last-child > a
{
	padding-bottom: 10px
}


.t-303_sl > .rti_512-gf > .kib-591_jyg > .ehd_887-qczjf > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.t-303_sl > .rti_512-gf > .kib-591_jyg > .ehd_887-qczjf > ul > li > a:hover
{
	color: rgba(117,155,178, 1);
	background: #f0f0f0;
}


.t-303_sl > .rti_512-gf > .kib-591_jyg > .ehd_887-qczjf > ul > li > a > .jbah_153-poea
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.t-303_sl > .rti_512-gf > .kib-591_jyg > .ehd_887-qczjf > ul > li > a > .jbah_153-poea > .orxe_417__eha
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.t-303_sl > .rti_512-gf > .kib-591_jyg > .ehd_887-qczjf > ul > li > a:hover > .jbah_153-poea > .orxe_417__eha
{
	 
}

.t-303_sl > .rti_512-gf > .kib-591_jyg > .ehd_887-qczjf > ul > li > a > .jbah_153-poea > .orxe_417__eha > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.t-303_sl > .rti_512-gf > .kib-591_jyg > .ehd_887-qczjf > ul > li > a > .djz-806_dclhf
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.t-303_sl > .rti_512-gf > .kib-591_jyg > .ehd_887-qczjf > ul > li > a:hover > .djz-806_dclhf
{
	text-decoration: underline;
}




.rti_512-gf > .kib-591_jyg > .aetn_852-z
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.rti_512-gf > .kib-591_jyg.active > .aetn_852-z
{
	background: #f5f5f5;
}


.rti_512-gf > .kib-591_jyg > .aetn_852-z > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.t-303_sl .kec_747-avo
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.t-303_sl .kec_747-avo > span
{
	display: inline-block;
	color: #f5f5f5;
}


.t-303_sl .kib-591_jyg.active .kec_747-avo > span
{
	color: #171717;
}



.t-303_sl .xqezv_304__lf
{
	height: 24px;
	width: 34px;
}

.t-303_sl .xqezv_304__lf > .yhfp_802-mbavd
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.t-303_sl .kib-591_jyg.active .xqezv_304__lf > .yhfp_802-mbavd
{
	border:1px solid #171717;
}

.t-303_sl .xqezv_304__lf > .yhfp_802-mbavd > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.v_384__kyca 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.v_384__kyca > .csqcc_421-arzhp
{
	display: table;
	margin-top: 70px;
}



.v_384__kyca > .csqcc_421-arzhp > *
{
	display: table-cell;
	vertical-align: middle;
}

.v_384__kyca > .csqcc_421-arzhp > .a-476_gsf
{
	width: 440px;
	max-width: 440px;
}

.v_384__kyca > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.v_384__kyca > h1 .br-121_n
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.v_384__kyca > .nf-627_udghq
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.a-476_gsf > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(117,155,178, 1);
}


.a-476_gsf > .fiujp-279_olxw
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.fiujp-279_olxw.htcj_49-r
{
	margin-right: 100px;
}


.fiujp-279_olxw > h3.esfeu-793_hsgit
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.fiujp-279_olxw.htcj_49-r > h3.esfeu-793_hsgit
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.a-476_gsf > .fiujp-279_olxw .cxfk_733-i
{
	
}


.fiujp-279_olxw .ij_652-cahb
{
	display: none;
}


.fiujp-279_olxw .cxfk_733-i.abezx_261-p
{
	margin-top: 20px;
}

.fiujp-279_olxw .cxfk_733-i .hj_448-or {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.fiujp-279_olxw.htcj_49-r .cxfk_733-i .hj_448-or
{
	font-size: 16px;
	font-weight: normal;
}



.fiujp-279_olxw .cxfk_733-i > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.fiujp-279_olxw.htcj_49-r .cxfk_733-i > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.fiujp-279_olxw .cxfk_733-i .fdir_325-h {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.fiujp-279_olxw.htcj_49-r .cxfk_733-i .fdir_325-h
{
	max-width: 384px;
	font-size:16px;
}

.fiujp-279_olxw .ywldi-903_ihclf {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.fiujp-279_olxw.htcj_49-r .ywldi-903_ihclf 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.ihbfd-883_e
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.ihbfd-883_e > .fifsm-381_cdfpe
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.ihbfd-883_e > .fifsm-381_cdfpe.ebd_191__yz
{
	right: -10px;
	top:-10px;
}

.ihbfd-883_e > .fifsm-381_cdfpe.jamr-249_h
{
	top:0px;
	right: -20px;
}

.ihbfd-883_e > .fifsm-381_cdfpe > .hc_579-gao
{
	display: table-cell;
	vertical-align: middle;
}


.ihbfd-883_e > .fifsm-381_cdfpe .ziol_60__ked
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.ihbfd-883_e > .fifsm-381_cdfpe .ohak_175-ingeh
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.jgd-57_dx > .ihbfd-883_e > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.v_384__kyca > .csqcc_421-arzhp > .cu-166_jyk
{
	width: 280px;
}


.cu-166_jyk > .zggr-642_hoh
{
    font-size: 16px;
    line-height: 180%;
}


.cu-166_jyk > .zggr-642_hoh > b, .cu-166_jyk > .zggr-642_hoh > h2, .cu-166_jyk > .zggr-642_hoh > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.cu-166_jyk > .zggr-642_hoh > ol
{
	padding-left: 20px;
}


main
{
	
}


.pgds-489_k
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.b_601__dk
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.b_601__dk > li
{
	display: inline-block;
}

.b_601__dk > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(117,155,178, 1);
}

.b_601__dk > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.b_601__dk > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.b_601__dk > li.active > a
{
	color: #545454;
}




.ecnvb_791__zgcj 
{ 
	margin-bottom: 50px; 

}



.ecnvb_791__zgcj > .o_156-jwdg
{
	 padding: 30px;
	overflow: hidden;
}


.ecnvb_791__zgcj > .o_156-jwdg:after { display: table; content: ''; clear: both; }




.ecnvb_791__zgcj h1 
{ 
	color: rgba(117,155,178, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.ecnvb_791__zgcj h1 .br-121_n
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.ecnvb_791__zgcj h2 
{ 
	color: rgba(117,155,178, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.ecnvb_791__zgcj h2:first-child
{
	padding-top: 0px;
}

.ecnvb_791__zgcj .o_156-jwdg > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.ecnvb_791__zgcj .o_156-jwdg > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.ecnvb_791__zgcj h2:first-child
{
	padding-top: 0px;
	color: rgba(117,155,178, 1); 
}


.ecnvb_791__zgcj h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.ecnvb_791__zgcj h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.ecnvb_791__zgcj h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.o_156-jwdg ul { margin-top: 12px; }


.o_156-jwdg ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.o_156-jwdg ul.clear > li, .o_156-jwdg ol.clear > li 
{
	clear: both;
}

.o_156-jwdg ul.clear > li:after, .o_156-jwdg ol.clear > li:after { display: block; content: ''; clear: both; }


.o_156-jwdg ul.m_664-ind
{
	margin-top: 0px !important;
}

.o_156-jwdg ul.m_664-ind > li 
{
	margin-left: 0px !important;
}

.o_156-jwdg ol { margin-left: 20px; margin-top: 12px; }

.o_156-jwdg ol > li { padding-left: 6px;  margin-bottom: 12px;}


.o_156-jwdg ul.list-recomend
{
	
}

.o_156-jwdg ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.o_156-jwdg ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.o_156-jwdg ul.list-recomend > li .dscr_img .date, .o_156-jwdg ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.o_156-jwdg ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.o_156-jwdg .ezl-448_v > .gcyt_99-oo
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.o_156-jwdg .ezl-448_v > .opfll_761__mvg
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(117,155,178, 1);
}


.ecnvb_791__zgcj > .o_156-jwdg.pgds-489_k.otlf_428__qdzbj 
{
	margin-bottom: 50px;
}


.ecnvb_791__zgcj > .o_156-jwdg.pgds-489_k.otlf_428__qdzbj h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(117,155,178, 1);
}


.otlf_428__qdzbj table.no_129-ca th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.otlf_428__qdzbj table.no_129-ca tfoot td b
{
	text-align: center;
}


.otlf_428__qdzbj table.no_129-ca td
{
	width: 50%;
}


.ecnvb_791__zgcj table { border-collapse: separate; border-spacing: 3px; }

.ecnvb_791__zgcj td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.ecnvb_791__zgcj th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.no_129-ca
{
	width: 100%;
}

table.no_129-ca td
{
	padding: 0;
}

table.no_129-ca a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.no_129-ca a:hover
{
	background: rgba(117,155,178, 1);
	color: white;
}


table.je_982-c
{
	width: 100%;
}


table.je_982-c th
{
	text-align: left;
	font-weight: bold;
}

table.je_982-c th.e_604__iw
{
	max-width: 200px;
}
table.je_982-c th.cof_541__jk
{
	max-width: 100px;
}
table.je_982-c th.dn_858__nbke
{
	
}

table.je_982-c td
{
	padding: 5px 10px;
}

table.je_982-c tr.eejte_511-nevdv td
{
	font-weight: bold;
	border-top: 2px solid rgba(117,155,178, 1);
	border-bottom: 2px solid rgba(117,155,178, 1);
}

table.je_982-c tr.eejte_511-nevdv td:first-child
{
	border-left: 2px solid rgba(117,155,178, 1);
}

table.je_982-c tr.eejte_511-nevdv td:last-child
{
	border-right: 2px solid rgba(117,155,178, 1);
}

table.je_982-c tr:hover td
{
	background-color: rgba(117,155,178, 0.2);
}

table.je_982-c td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.p_718__af.tfide-28_ni
{ 
	margin-bottom: 50px; 

}


.p_718__af.tfide-28_ni h2 
{ 
	color: rgba(117,155,178, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.do-607_voh
{
	padding: 30px;
}


.p_718__af ul
{
	display: block;
}

.p_718__af ul.m_664-ind > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.p_718__af ul.m_664-ind > li:after
{ display: table; content: ''; clear: both; }



.p_718__af ul.m_664-ind > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.p_718__af ul.m_664-ind > li:not(:last-child)
{
	padding-top: 30px;
}


.p_718__af ul.m_664-ind > li:last-child, .p_718__af.flmgc-521_waftm .o_156-jwdg ul > li:last-child
{
	margin-bottom: 0px;
}


.p_718__af ul.m_664-ind > li .jjgc-256_atwg
{
	margin-bottom: 12px;
}

.p_718__af ul.m_664-ind > li .jjgc-256_atwg > i
{
	font-size: 18px;
	font-style: italic;
}

.p_718__af ul.m_664-ind > li .aji_574__dqtgk
{
	float: left;
}


.p_718__af ul.m_664-ind > li .aji_574__dqtgk img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.p_718__af ul.m_664-ind > li .uoxej-970_aj
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.p_718__af ul.m_664-ind > li .item_rev
{
	display: none;
}

.p_718__af .c_420-dhbi
{
	margin-top: 20px;
	text-align: center;
}



.p_718__af .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.zc_93__wajbm.tfide-28_ni
{ 
	margin-bottom: 50px; 

}

.zc_93__wajbm.tfide-28_ni h2 
{ 
	color: rgba(117,155,178, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.zc_93__wajbm.tfide-28_ni ul
{
	display: table;
	width: 100%;
}

.zc_93__wajbm.tfide-28_ni ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.zc_93__wajbm.flmgc-521_waftm .o_156-jwdg ul > li
{
	display: block;
	margin-bottom: 20px;
}


.zc_93__wajbm ul > li:last-child, .zc_93__wajbm.flmgc-521_waftm .o_156-jwdg ul > li:last-child
{
	margin-bottom: 0px;
}


.zc_93__wajbm ul > li .cdfww-866_eaj
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(117,155,178, 1);
}


.zc_93__wajbm ul > li .xw_924-enz
{
	overflow: hidden;
    border: 2px solid rgba(117,155,178, 1);
}

.zc_93__wajbm ul > li .xw_924-enz > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.zc_93__wajbm ul > li .qj_154-iv
{
	margin-bottom: 12px;
}

.zc_93__wajbm ul > li .f_931-slqt
{
	color: #777777;
}



.zc_93__wajbm .fk_521__td
{
	margin-top: 20px;
	text-align: center;
}




.i_160__o 
{ 
	margin-bottom: 50px;
}

.i_160__o .rn_871__s:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.i_160__o .rn_871__s 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.i_160__o .rn_871__s img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.i_160__o .mcgt_359__fx 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.agzb-324_bm
{
	display: block;
	line-height: 130%;

}

.agzb-324_bm > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.agzb-324_bm > div > dt
{
	display:inline-block;
}

.agzb-324_bm > div > dd
{
	display:inline;
}

.i_160__o .hhwp_882__jrl
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.i_160__o h2 
{ 
    color: rgba(117,155,178, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.idbw-661_b {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(117,155,178, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.idbw-661_b > .cmarr_179-ccdtd
{
	display: table;
	width: 100%;
}


.idbw-661_b > .cmarr_179-ccdtd > *
{
	display: table-cell;
	vertical-align: top;
}


.idbw-661_b .ihbfd-883_e > img
{
	max-width: 400px;
}



.idt_45-cf 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.iqcco_508-a
{
	display: block;
	margin-right: 40px;
}


.iqcco_508-a li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.iqcco_508-a li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.iqcco_508-a li a:hover
{
	text-decoration: underline;
}

.tw_721-jhhi { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.tw_721-jhhi .agnb-846_qxvm
{
	display: block;
	text-decoration: none;
}

.tw_721-jhhi .agnb-846_qxvm .br-121_n
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.tw_721-jhhi h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.tw_721-jhhi .sfad-845_vrus
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(117,155,178, 1);

}


.sfad-845_vrus a
{
	color: #FFFFFF;
	text-decoration: none;
}

.sfad-845_vrus a:hover
{
	text-decoration: underline;
}



.tw_721-jhhi .iqfjf_464__c
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(117,155,178, 1);
}


.tw_721-jhhi .a-775_nd
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(117,155,178, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.tbn-436_cxs
{
	padding: 30px;
    overflow: hidden;
}


.tbn-436_cxs > .zddlf-473_dea
{
	float: right;
	width: 50%;
}

.tbn-436_cxs > .zddlf-473_dea > .g-483_he
{
	padding-left: 20px;
	border-left: 3px solid rgba(117,155,178, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.tbn-436_cxs > .zddlf-473_dea > .g-483_he > .agzb-324_bm
{
	margin-top: 20px;
}

.tbn-436_cxs > .e_874__fyrmk
{
	float: left;
	width: 50%;
}

.tbn-436_cxs > .e_874__fyrmk form
{
	display: block;
	width: 100%;
}

.tbn-436_cxs > .e_874__fyrmk .at_471-ckbsg
{
	margin-top: 20px;
}

.tbn-436_cxs > .e_874__fyrmk .gbz-113_fojm
{
	display: none;
}


.tbn-436_cxs > .e_874__fyrmk .at_471-ckbsg label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.tbn-436_cxs > .e_874__fyrmk .at_471-ckbsg input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.tbn-436_cxs > .e_874__fyrmk .at_471-ckbsg textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.tbn-436_cxs > .e_874__fyrmk .at_471-ckbsg .igpmk_666__f {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.tbn-436_cxs > .e_874__fyrmk .spcw-631_jnb
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(117,155,178, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.eijot_816__gil { width: 100%; }
	
.fr_672__tatb { text-align: center; }
	
	
	
	
.fr_672__tatb .icheg_241-vcdd
	{
		
		
	}

	
	

	
	
	
	.hk_216-iteu
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.hk_216-iteu > a
{
	
}

	
.hk_216-iteu > a.deji_799__fi
{
	margin-right: 0px;
}
	
.hk_216-iteu > a > div
{
    width: 24px;
	height: 24px;
}

.hk_216-iteu > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.hk_216-iteu > a.gsvia_423__ekj > div > span
{
	
}

.hk_216-iteu > a.deji_799__fi > div > span
{
	
}


.hk_216-iteu > span.qqpaq_749-eagg
{
	display: none;
}
	

	
	
	.n_956__dhai
	{
		width: auto;
	}
	
	
	.t-303_sl
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.t-303_sl > .rti_512-gf > .kib-591_jyg:not(.active)
	{
		position: relative;
	}
	
	
		.t-303_sl > .rti_512-gf > .kib-591_jyg.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.rti_512-gf > .kib-591_jyg > .aetn_852-z
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.t-303_sl > .rti_512-gf > .kib-591_jyg > .ehd_887-qczjf
	{
		
		display: none;
	}
	


.t-303_sl > .rti_512-gf > .kib-591_jyg.active > .ehd_887-qczjf
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.t-303_sl > .rti_512-gf > .kib-591_jyg > .ehd_887-qczjf > ul
{
	display: block;
	max-height:300px;
}

.t-303_sl > .rti_512-gf > .kib-591_jyg > .ehd_887-qczjf > ul > li
{
	
}
	
	
.t-303_sl > .rti_512-gf > .kib-591_jyg > .ehd_887-qczjf > ul > li:after 
{ display: table; content: ''; clear: both; }	

.t-303_sl > .rti_512-gf > .kib-591_jyg > .ehd_887-qczjf > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.t-303_sl > .rti_512-gf > .kib-591_jyg > .ehd_887-qczjf > ul > li:last-child > a
{
	padding-bottom: 10px
}


.t-303_sl > .rti_512-gf > .kib-591_jyg > .ehd_887-qczjf > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.t-303_sl > .rti_512-gf > .kib-591_jyg > .ehd_887-qczjf > ul > li > a > .djz-806_dclhf
{
	font-size: 14px;	
}
	
	
	
.rti_512-gf > .kib-591_jyg > .aetn_852-z > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.rti_512-gf > .kib-591_jyg.active > .aetn_852-z > *
{
	font-size: 16px;
}	
		
.rti_512-gf > .kib-591_jyg:not(.active) > .aetn_852-z > .kec_747-avo
{
	display: none;
}
	
	
	
.t-303_sl .xqezv_304__lf
{
	width: 24px;
}

.t-303_sl .xqezv_304__lf > .yhfp_802-mbavd
{
	width: 24px;
	height: 24px;
}
	
	
.t-303_sl .kib-591_jyg:not(.active) .xqezv_304__lf > .yhfp_802-mbavd
{
	margin-left: 0px;
}

.t-303_sl .kib-591_jyg.active .xqezv_304__lf > .yhfp_802-mbavd
{
	border:1px solid #171717;
}

.t-303_sl .xqezv_304__lf > .yhfp_802-mbavd > img
{
	height: 24px;
}
	

.fr_672__tatb .icheg_241-vcdd > .xg_21__vvi
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.icheg_241-vcdd .pb_540__alv
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.t-303_sl.ebd_191__yz
	{
		float: none;
	}
	
.t-303_sl.ebd_191__yz > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.t-303_sl .jjgc-256_atwg
	{
		line-height: 18px;
	}
	
	.t-303_sl .xqezv_304__lf > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.t-303_sl .xqezv_304__lf > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.v_384__kyca {
    padding: 30px 20px;
	}
	
	.v_384__kyca > .csqcc_421-arzhp
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.v_384__kyca > .csqcc_421-arzhp > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.v_384__kyca > .csqcc_421-arzhp > .jgd-57_dx
	{
		padding-top: 10px
	}
	
	.v_384__kyca > .csqcc_421-arzhp > .a-476_gsf
	{
		width: 100%;
		padding-top: 30px
	}
	
	.a-476_gsf > .fiujp-279_olxw
	{
		margin: 20px 0px 0px 0px;
	}
	
	.jgd-57_dx > .ihbfd-883_e > img
	{
		max-width: none;
		width: 100%;
	}
	
	.v_384__kyca > .csqcc_421-arzhp > .cu-166_jyk
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.eijot_816__gil
	{
		margin-top: 30px;
	}
		
	.ecnvb_791__zgcj { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.ecnvb_791__zgcj h2 { padding-bottom:20px; }
	.ecnvb_791__zgcj > .o_156-jwdg
	{
		padding: 20px;
	}

	.ecnvb_791__zgcj p + h2 { }
	.ecnvb_791__zgcj ul { }
	.ecnvb_791__zgcj li { }
	.ecnvb_791__zgcj table { width: 100% !important; }
	
	.ecnvb_791__zgcj img { max-width: 100% !important; }
	

	.p_718__af.tfide-28_ni
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.p_718__af.tfide-28_ni h2
	{
		padding-bottom: 20px;
	}
	
	.p_718__af.tfide-28_ni ul
	{
		display: block;
	}
	
	.p_718__af.tfide-28_ni ul > li
	{
		display: block;
		width: 100%;
	}
	
	.p_718__af.tfide-28_ni ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.p_718__af ul.m_664-ind > li > .aji_574__dqtgk
	{
		float: none !important;
	}
	
	.p_718__af ul.m_664-ind > li > .uoxej-970_aj
	{
		padding: 0px;
	}
	
	
		.zc_93__wajbm.tfide-28_ni
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.zc_93__wajbm.tfide-28_ni h2
	{
		padding-bottom: 20px;
	}
	
	.zc_93__wajbm.tfide-28_ni ul
	{
		display: block;
	}
	
	.zc_93__wajbm.tfide-28_ni ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.zc_93__wajbm.tfide-28_ni ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.zc_93__wajbm.tfide-28_ni ul > li .uoxej-970_aj
	{
		padding: 0px;
	}
	
	.do-607_voh
	{
		    padding: 20px;
	}
	
	
	.i_160__o
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.i_160__o h2
	{
		padding-bottom: 20px;
		
	}
	
	.i_160__o .rn_871__s
	{
		padding: 20px;
	}
	
	.i_160__o .rn_871__s img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.i_160__o .hhwp_882__jrl
	{
		padding-left: 0px;
	}
	
	
	
	
	.idbw-661_b
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.idbw-661_b > .cmarr_179-ccdtd
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.cmarr_179-ccdtd > .gign_336-e
	{
		display: block;
	}
	
	.cmarr_179-ccdtd > .qbkyn_261-cpqwg
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.cmarr_179-ccdtd > .qbkyn_261-cpqwg > .ihbfd-883_e
	{
		
	}
	
	
	.fiujp-279_olxw.htcj_49-r
	{
		margin-right: 0;
	}
	
	
	.fiujp-279_olxw.htcj_49-r .cxfk_733-i > input
	{
		max-width: none;
	}
	
	.fiujp-279_olxw.htcj_49-r .ywldi-903_ihclf
	{
		max-width: none;
	}
	
	
	.ihbfd-883_e > .fifsm-381_cdfpe.jamr-249_h
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.tw_721-jhhi
	{
		text-align: center;
	}
	
	.iqcco_508-a
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.iqcco_508-a li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.iqcco_508-a li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.b_601__dk
	{
		margin-left: 20px !important;
		
	}
	
	.b_601__dk > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.ecnvb_791__zgcj table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.no_129-ca a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.ecnvb_791__zgcj > .o_156-jwdg.b_582__caxs
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.o_156-jwdg ul.list-recomend > li
{
	display: block;
}
	
.tbn-436_cxs > .e_874__fyrmk
{
	width: 100%;
	float: none;
}
	
.tbn-436_cxs > .zddlf-473_dea
{
	width: 100%;
	float: none;
}

.tbn-436_cxs > .zddlf-473_dea > .g-483_he
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.d-326_cle, .jj_745-bthhe, .wdbva_381__jf
{
	
}

body.jj_745-bthhe .eijot_816__gil
{
	width: 800px;
}

body.jj_745-bthhe section.eijot_816__gil
{
	margin-top: 50px;
}

body.jj_745-bthhe .hk_216-iteu > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.jj_745-bthhe .hk_216-iteu > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.jj_745-bthhe .fr_672__tatb .bq_993__uyfhg 
{
	margin: 0;
	margin-left: 20px;
}

body.jj_745-bthhe .fr_672__tatb .icheg_241-vcdd
{
	padding: 10px 0 10px 0px; 
}

body.jj_745-bthhe .icheg_241-vcdd .pb_540__alv
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.jj_745-bthhe .icheg_241-vcdd > .xg_21__vvi
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.jj_745-bthhe .t-303_sl > .rti_512-gf > .kib-591_jyg > .ehd_887-qczjf > ul > li > a > .jbah_153-poea > .orxe_417__eha
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.jj_745-bthhe .t-303_sl > .rti_512-gf > .kib-591_jyg > .ehd_887-qczjf > ul > li > a > .jbah_153-poea > .orxe_417__eha > img
{
	height: 22px;
}

body.jj_745-bthhe .t-303_sl .xqezv_304__lf > .yhfp_802-mbavd
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.jj_745-bthhe .kib-591_jyg.active .xqezv_304__lf > .yhfp_802-mbavd
{
	border: none;
}

body.jj_745-bthhe .t-303_sl .xqezv_304__lf > .yhfp_802-mbavd > img
{
	height: 24px;
}

body.jj_745-bthhe .v_384__kyca 
{
	padding:50px 0px;
}

body.jj_745-bthhe .fiujp-279_olxw > h4.esfeu-793_hsgit
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.jj_745-bthhe .fiujp-279_olxw .ywldi-903_ihclf
{
	border-radius: 0px;
}

body.jj_745-bthhe .ihbfd-883_e > .fifsm-381_cdfpe
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.jj_745-bthhe .ihbfd-883_e > .fifsm-381_cdfpe
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.jj_745-bthhe .ihbfd-883_e > .fifsm-381_cdfpe .ziol_60__ked
{
	top: -20px;
}


body.jj_745-bthhe .ihbfd-883_e > .fifsm-381_cdfpe .ohak_175-ingeh
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.jj_745-bthhe .cu-166_jyk
{
	background-color: #FFFFFF;
}


body.jj_745-bthhe .cu-166_jyk > .zggr-642_hoh
{
	padding: 50px 0px;
	border-top: 1px solid rgba(117,155,178, 0.13);
	line-height: 150%;
}

body.jj_745-bthhe .cu-166_jyk > .zggr-642_hoh > div
{
	padding: 0px 30px;
}


body.jj_745-bthhe .cu-166_jyk > .zggr-642_hoh b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.jj_745-bthhe .cu-166_jyk > .zggr-642_hoh h2, body.jj_745-bthhe .cu-166_jyk > .zggr-642_hoh h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(117,155,178, 1);
	text-align: center;
}


body.jj_745-bthhe .zc_93__wajbm.tfide-28_ni ul > li
{
	padding: 0px 10px 10px 10px;
}


body.jj_745-bthhe .iqcco_508-a
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.jj_745-bthhe .iqcco_508-a ul
{
	display: table;
    margin: 0 auto;
}
body.jj_745-bthhe .iqcco_508-a ul li
{
	line-height: 38px;
}

body.jj_745-bthhe .iqcco_508-a ul li:first-child
{
	margin-left: 0px;
}

body.jj_745-bthhe .iqcco_508-a ul li:last-child
{
	margin-right: 0px;
}

body.jj_745-bthhe .tw_721-jhhi
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.jj_745-bthhe .tw_721-jhhi .sfad-845_vrus
{
	color: #777777; 
}


body.jj_745-bthhe .imgblock
{
	max-width: 740px;
}


body.jj_745-bthhe .zddlf-473_dea .imgblock
{
	max-width: 740px;
}

body.jj_745-bthhe .zc_93__wajbm ul > li .xw_924-enz > img
{
	max-width: 224px;
}


body.jj_745-bthhe .idbw-661_b .ihbfd-883_e > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.jj_745-bthhe .eijot_816__gil
{
	width: 100%; 
}

	body.jj_745-bthhe .v_384__kyca {
    padding: 30px 12px;
	}

	body.jj_745-bthhe .cu-166_jyk > .zggr-642_hoh
	{
		padding: 30px 0px;
	}

	body.jj_745-bthhe section.eijot_816__gil
	{
		margin-top: 30px;
	}


	body.jj_745-bthhe .ecnvb_791__zgcj > .o_156-jwdg
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.jj_745-bthhe .p_718__af.tfide-28_ni
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.jj_745-bthhe .zc_93__wajbm.tfide-28_ni
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.jj_745-bthhe .i_160__o
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.jj_745-bthhe .idbw-661_b
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.jj_745-bthhe .cmarr_179-ccdtd > .qbkyn_261-cpqwg
	{
		margin-top: 50px;
	}

body.jj_745-bthhe .t-303_sl .xqezv_304__lf > .yhfp_802-mbavd
{
	width: 28px;
	height: 28px;
}

body.jj_745-bthhe .t-303_sl .xqezv_304__lf > .yhfp_802-mbavd > img
{
	height: 28px;
}
	
	
body.jj_745-bthhe .t-303_sl > .rti_512-gf > .kib-591_jyg > .ehd_887-qczjf > ul > li > a > .jbah_153-poea > .orxe_417__eha
{
	width: 24px;
    height: 24px;
}


body.jj_745-bthhe .t-303_sl > .rti_512-gf > .kib-591_jyg > .ehd_887-qczjf > ul > li > a > .jbah_153-poea > .orxe_417__eha > img
{
	height: 24px;
}

	
body.jj_745-bthhe .rti_512-gf > .kib-591_jyg > .aetn_852-z
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.jj_745-bthhe .t-303_sl > .rti_512-gf > .kib-591_jyg > .ehd_887-qczjf > ul > li > a
{
	padding-top: 16px;
}
	
	
body.jj_745-bthhe .t-303_sl > .rti_512-gf > .kib-591_jyg > .ehd_887-qczjf > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.jj_745-bthhe .t-303_sl > .rti_512-gf > .kib-591_jyg > .ehd_887-qczjf > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.jj_745-bthhe .iqcco_508-a ul li
{
	line-height: 20px;
}
	
body.jj_745-bthhe .tw_721-jhhi
{
	margin-top: 30px;
}

	
body.jj_745-bthhe .zc_93__wajbm.tfide-28_ni ul > li
{
	padding: 0px;
}

	
}

